/*@header*/
.header{width:100%;height:619px;background:url(../images/bg1.jpg) repeat-x; overflow:hidden}
.headerTop{width:1004px;height:150px;}
.logoBg{width:1004px; height:103px;}
.logo{width:300px;height:51px;margin-left:11px; margin-top:31px;float:left}
.telAndSearch{width:407px;height:27px;float:right; margin-top:59px; margin-right:19px}
.tel{width:170px;height:27px;background:url(../images/bg3.png) center no-repeat; float:left}
.fla{position:relative;  width:1004px;height:469px;}
/*@search*/
.search{width:224px;height:25px;background:url(../images/bg5.png) no-repeat;float:left;margin-left:8px;padding-left:2px;padding-top:2px}
.search_txt{border:0;width:189px;height:20px;line-height:20px;color:#c42d2d;padding-left:6px;float:left;background:#fb7148}
.search_btn{background:url(../images/bg6.png) no-repeat center;border:none;width:17px;height:20px;cursor:pointer;float:left;}

/*@nav*/
.navss {width:1004px;height:47px;overflow-x:visible;}
.navss ul{width:994px;height:45px;padding-left:10px;padding-top:2px;}
.navss ul li{width:84px;height:45px; float:left;font-size:14px; text-align:center;padding-right:15px;line-height:45px;font-weight:bold; position:relative; z-index:10  }
.navss ul li a {width:84px;height:45px;color:#ecd1ce;text-align:center;}
/*hover*/
.hover{background:url(../images/icon9.png) no-repeat;cursor:pointer;width:83px;height:42px;}

#about .cur1,#news .cur2,#service .cur3,#team .cur4,#shoufei .cur5,#changshi .cur6,#job .cur7,#message .cur8,#contact .cur9,.hover1{background:url(../images/icon9.png) no-repeat;cursor:pointer;width:83px;height:42px;}

/*navSubMenu1*/
.navss .navSubMenu1{ height:30px; width:204px; background:url(../images/bg10.png) no-repeat; position:absolute;left:0px;top:42px;z-index:100; display:none;}
.navss .navSubMenu1 li{ font-size:12px;width:50px;height:30px;line-height:30px;float:left;text-align:center;}
.navss .navSubMenu1 li a{color:#ffffff;display:inline; font-weight:normal;font-size:12px;}
.navss .navSubMenu1 li a:hover{color:#6c2200;}

.navss .navSubMenu2{ height:30px; width:340px; background:url(../images/icon10-1.png) no-repeat; position:absolute; left:0px;top:42px;z-index:100; display:none;}
.navss .navSubMenu2 li{ font-size:12px;width:50px;height:30px;line-height:30px;float:left;text-align:center;}
.navss .navSubMenu2 li a{color:#ffffff;display:inline; font-weight:normal;font-size:12px;}
.navss .navSubMenu2 li a:hover{color:#6c2200;}


.notice{ width:595px;height:40px;position:absolute;left:0px;bottom:0px; }
.noticeTitle{height:40px;width:119px;background:url(../images/icon1.png) no-repeat;float:left;}
/*scroll*/
#noticeScroll{width:476px; height:40px;float:left;overflow:hidden; }
#indemop {width:752%;float:left;overflow:hidden}
#demo1p a,#demo2p{float:left;font-size:12px;line-height:40px; color:#796960;overflow:hidden}

/*footer*/
.footer{width:100%; height:245px; background:url(../images/bg8.png) center;padding-top:7px;}
.Navigation{ width:979px;height:61px; padding-left:25px;}
.bottomLogo{width:214px; height:61px;float:left}
.navi{width:755px; height:61px; float:left; padding-left:10px;}

/*@bottomNav*/
.navi ul{width:755px;height:61px;line-height:60px;}
.navi ul li{float:left;display:inline;padding:0 8px;}
.navi ul li a{color:#ffafa9;}
.navi ul li a:hover{color:#fff;}



/*.bottom{width:1004px; height:56px; background:#0F0;}*/
/*@bottom*/
.bottom{width:1004px;height:50px;margin:0 auto;padding-top:2px;text-align:center;line-height:46px;}
.bottom span{padding-right:10px; color:#ffffff;}
.bottom span a{color:#ffffff;}
.bottom span a:hover{color:#000;}
.bottom .c1{color:#ffffff}

.friendLinks{width:904px;height:110px;margin-left:100px; padding-top:22px;}
.friendLinks ul{width:904px;height:102px;float:left; }
.friendLinks li{float:left;width:82px;height:33px;line-height:33px;}
.friendLinks li a {color:#ffafa9;}
.friendLinks li a:hover {color:#fff;}


/*@moduleMain*/
.moduleMain{width:100%;background:#e6edf3}
.serviceProject{width:1004px;height:316px;}
.serviceTitle{width:1004px;height:28px; background:url(../images/bg10-1.png) no-repeat;padding-top:30px }
.btn{ width:44px; height:17px;margin-left:944px;}
.leftBtn{width:20px;height:17px;float:left}
.rightBtn{width:17px;height:17px;padding-left:5px;float:left}
.servicesTypes{ width:1004px;height:258px; overflow:hidden}


.servicesTypes ul{ width:9999px; height:258px;}
.servicesTypes ul li{ width:251px; height:258px; float:left; overflow:hidden;}
.servicesTypes  dl { width:243px;height:258px; background:url(../images/bg11-1.png) no-repeat;float:left;margin-right:8px;}
.servicesTypes  dl dt { width:216px;height:132px; padding-top:15px;padding-left:15px;}
.servicesTypes  dl dd { width:228px;height:101px;font-size:12px;line-height:24px;text-indent:2.2em; padding-left:15px;padding-top:10px;color:#796960; }
.servicesTypes  dl dd p{text-indent:13.2em; line-height:50px;background:url(../images/icon4.png) no-repeat 140px 19px;border-top:dotted 1px;}
.servicesTypes  dl dd p a { color:#ea6c31}
.centerBg{width:1004px;height:47px;background:url(../images/bg12.png) no-repeat;}
.newsAndKnowledge{width:1004px;height:248px;}
.news{width:742px;height:248px;float:left;}

.newsTitle{width:742px;height:23px; background:url(../images/bg13-1.png);padding-top:20px;}
.newsTitle span{width:40px;height:16px; display:block;margin-left:690px; }
.newsTitle span a{color:#ea6c31;font-weight:bold;}
.imagesAndIndustryNews{width:736px;height:205px;padding-left:6px;}
.imagesBg{width:252px;height:205px;background:url(../images/bg14.png) no-repeat;float:left}
.images{width:231px;height:176px;margin-top:10px;margin-left:11px; }
.industryNews{width:464px;height:205px;float:left;margin-left:20px}
.newsText{ width:464px;height:86px;}
.gr a {color:#308634; font-weight:bold;font-size:14px;color:#bf1e2b;line-height:36px;}
.industryNews p {font-size:12px; line-height:24px; color:#796960}
.flowerBorder{width:464px;height:16px;background:url(../images/bg15-1.png) no-repeat;}
.content{height:82px;width:447px;  padding-right:7px;}
.content li{width:454px;height:27px;line-height:27px;font-size:12px;overflow:hidden;}
.content li span {color:#796960;}
.content li a {color:#796960;}
.content li a:hover{color:#bf1e2b}

/*knowledgeTitle*/
.knowledge{width:237px;height:248px;float:left;margin-left:25px;}
.knowledgeTitle{width:237px;height:23px;background:url(../images/bg16-1.png) no-repeat;padding-top:20px;}
.knowledgeTitle span{width:46px;height:16px;display:block; margin-left:190px;}
.knowledgeTitle span a {color:#ea6c31;font-weight:bold;}
.knowledgeList{ width:218px;height:190px;padding-left:15px;padding-top:15px}
.knowledgeList li{ width:218px;height:27px;line-height:27px;font-size:12px;overflow:hidden; text-indent:1.5em; border-bottom:dotted 1px #796960;background:url(../images/icon5.png) no-repeat left center; }
.knowledgeList li a {color:#796960;}
.knowledgeList li a:hover{color:#bf1e2b}

.careTerms{width:1004px;height:282px; }
.careTermsImages{width:742px; height:282px;float:left;}
.careTermsTitle{width:742px; height:27px;background:url(../images/bg17.png) no-repeat;padding-top:27px;}
.careTermsTitle span{width:50px;height:16px; display:block;margin-left:690px; }
.careTermsTitle span a{color:#ea6c31;font-weight:bold;}
.careTermsPeople {width:706px;padding-left:18px;padding-right:18px;height:228px;}

#proScroll {float:left;overflow:hidden;height:220px;width:706px;}
#prodemop {width:752%;float:left;overflow:hidden;}
#demo1,#demo2{float:left;font-size:12px;line-height:40px; color:#796960;}

#prodemop ul li{float:left;width:167px;height:204px;margin-right:8px; background:url(../images/bg18-1.jpg) no-repeat;}
#prodemop ul li div{width:141px;height:136px;padding-left:13px; padding-top:20px;}
#prodemop ul li p{font-size:12px; line-height:30px;text-align:center;padding-top:8px;}
#prodemop ul li p a {color:#796960}



.callUs{width:237px;height:282px;float:left;margin-left:25px; }
.callUsTitle{ width:235px; height:47px; background:url(../images/bg19.png) no-repeat;}
.callUsBg{ width:220px; height:235px;background:url(../images/bg21.png) no-repeat;padding-left:15px}
.telTag{ width:184px;height:25px;background:url(../images/icon7.png) no-repeat center;margin-top:10px;font-size:17px;font-weight:bold;}
.messageTag{ width:184px;height:25px;margin-top:16px}
.address{ width:220px; height:159px; }
.address p{ font-size:12px; line-height:30px; border-bottom:dotted 1px; color:#796960}
.address span{ font-size:12px; line-height:40px;background:url(../images/icon4.png) no-repeat 126px; display:block; text-indent:12em;margin-top:10px;}
.address span a {color:#ea6c31;}

/*paging1*/
.leftIndex{ width:241px;float:left}
.pageService{ width:241px; height:222px;}
.pageTitle{width:241px;height:55px;background:url(../images/bg22.jpg) no-repeat;}
.pageServiceList{width:241px; height:117px; }
.pageServiceList ul{width:241px; height:93px; background:url(../images/bg24.png) repeat-x;}
.pageServiceList ul li{width:120px; height:30px;float:left;font-size:12px; line-height:30px;text-align:center;
 background:url(../images/icon5.png) no-repeat 20px 9px;}
.pageServiceList ul li a{color:#796960}
.pageServiceList ul li a:hover{color:#bf1e2b}
.pageKnowledge{ width:241px;height:272px;}
.pageKnowledgeTitle{ width:45px; height:28px;background:url(../images/bg23.jpg) no-repeat;padding-left:196px;padding-top:30px;font-weight:bold;}
.pageKnowledgeTitle a{color:#ea6c31;}
.pageKnowledgeList{ width:241px; height:214px; }
.pageKnowledgeList ul{width:227px; height:214px; padding-left:14px; }
.pageKnowledgeList ul li{width:227px; height:30px; border-bottom:dotted 1px; line-height:32px; font-size:12px;background:url(../images/icon5.png) no-repeat left center; text-indent:1em}
.pageKnowledgeList ul li a{color:#796960}
.pageKnowledgeList ul li a:hover{color:#bf1e2b}

.pageCallUs{width:241px;height:282px;float:left;}
.pageCallUsTitle{ font-size:12px;font-weight:bold; width:41px; height:21px; background:url(../images/bg25-1.jpg) no-repeat;padding-left:200px;padding-top:26px}
.pageCallUsTitle a{color:#ea6c31;}
.pageCallUsTitle a:hover{color:#bf1e2b}
.pageCallUsBg{ width:220px; height:235px;background:url(../images/bg21.png) no-repeat;padding-left:15px}
.pageTelTag{ width:184px;height:25px;background:url(../images/icon7.png) no-repeat center;margin-top:10px;font-size:17px;font-weight:bold;}
.pageMessageTag{ width:184px;height:25px;margin-top:16px}
.pageAddress{ width:220px; height:159px; }
.pageAddress p{ font-size:12px; line-height:30px; border-bottom:dotted 1px; color:#796960}
.pageAddress span{ font-size:12px; line-height:40px;background:url(../images/icon4.png) no-repeat 126px; display:block; text-indent:12em;margin-top:10px;}
.pageAddress span a {color:#ea6c31;}




/*.centerIndex{width:24px;background:url(../images/bg29.jpg) repeat-y;height:1600px;height:auto!important;float:left}*/
.rightIndex{width:739px;height:auto!important;float:left;margin-left:24px;}
.pageServiceTerms{ width:739px; height:710px; height:auto!important;}

.pageServiceTermsTitle{ height:20px; background:url(../images/bg26.jpg) no-repeat;padding-top:35px;}
.pageServiceTermsTitle p{ width:280px;background:#e6edf3; float:right; text-align:right}
.pageServiceTermsTitle span{color:#ea6c31} 




.picUl{ width:679px; height:640px; height:auto!important;padding:0 30px 10px;height:204px;min-height:204px;}
/*.pageServicePeople ul{padding:0 30px 10px;height:auto!important;height:204px;min-height:204px;}*/
.picUl li{float:left;display:inline;margin:10px 2px 0 0;width:167px;height:204px;overflow:hidden; background:url(../images/bg18-1.jpg) no-repeat;}
.picUl li div{width:139px;height:136px;padding-left:14px; padding-top:16px;overflow:hidden;}
.picUl li h3{line-height:32px;height:32px;font-size:12px;margin-top:8px;text-align:center;font-weight:normal}
.picUl li h3 a{color:#796960;}

.pageCompany{ width:739px;height:774px;/*height:auto!important;*/  padding-top:15px;}

.pageCompanyTitle{ height:27px;background:url(../images/bg27.jpg) no-repeat;padding-top:26px;}
.pageCompanyTitle p{ width:180px;background:#e6edf3; float:right; text-align:right}
.pageCompanyTitle span{color:#ea6c31} 

.pageCompanynewslist{ height:27px;background:url(../images/bg31newslist.jpg) no-repeat;padding-top:26px;}
.pageCompanynewslist p{ width:180px;background:#e6edf3; float:right; text-align:right}
.pageCompanynewslist span{color:#ea6c31} 

/*pageTitleAboutUs*/
.pageCompanyAboutUs{ height:27px;background:url(../images/bg31.jpg) no-repeat;padding-top:26px; text-align:right}
.pageCompanyAboutUs p{ width:280px;background:#e6edf3; float:right}
.pageCompanyAboutUs span{color:#ea6c31}

.pageCompanyservice{ height:27px;background:url(../images/bg31service.jpg) no-repeat;padding-top:26px; text-align:right}
.pageCompanyservice p{ width:280px;background:#e6edf3; float:right}
.pageCompanyservice span{color:#ea6c31}

.pageCompanycontact{ height:27px;background:url(../images/bg31con.jpg) no-repeat;padding-top:26px; text-align:right}
.pageCompanycontact p{ width:180px;background:#e6edf3; float:right}
.pageCompanycontact span{color:#ea6c31}

.pageCompanyss{ height:27px;background:url(../images/bg31ss.jpg) no-repeat;padding-top:26px; text-align:right}
.pageCompanyss p{ width:180px;background:#e6edf3; float:right}
.pageCompanyss span{color:#ea6c31}


.pageCompanygg{ height:27px;background:url(../images/bg31gg.jpg) no-repeat;padding-top:26px; text-align:right}
.pageCompanygg p{ width:180px;background:#e6edf3; float:right}
.pageCompanygg span{color:#ea6c31}

.pageCompanymap{ height:27px;background:url(../images/bg31map.jpg) no-repeat;padding-top:26px; text-align:right}
.pageCompanymap p{ width:180px;background:#e6edf3; float:right}
.pageCompanymap span{color:#ea6c31}

.pageCompanystan{ height:27px;background:url(../images/bg31stan.jpg) no-repeat;padding-top:26px; text-align:right}
.pageCompanystan p{ width:180px;background:#e6edf3; float:right}
.pageCompanystan span{color:#ea6c31}

.pageCompanyhr{ height:27px;background:url(../images/bg31hr.jpg) no-repeat;padding-top:26px; text-align:right}
.pageCompanyhr p{ width:180px;background:#e6edf3; float:right}
.pageCompanyhr span{color:#ea6c31}

.pageCompanybook{ height:27px;background:url(../images/bg31book.jpg) no-repeat;padding-top:26px; text-align:right}
.pageCompanybook p{ width:180px;background:#e6edf3; float:right}
.pageCompanybook span{color:#ea6c31}

/*pageTitleView*/
.pageCompanyView{ width:188px;height:27px;background:url(../images/bg33.jpg) no-repeat;padding-left:550px;padding-top:26px;}
.pageCompanyView span{color:#ea6c31}

.pageCompanyNewsStyle1{ width:739;height:226px; /*height:auto!important;*/}
.pageCompanyNewsStyle1 ul{width:679px;padding:14px 30px;}
.pageCompanyNewsStyle1 ul span{width:679px;height:40px;line-height:40px;display:block}
.pageCompanyNewsStyle1 ul li{width:680px;height:20px;line-height:20px;text-indent:1.4em;font-size:12px;background-position: -788px -69px;text-indent:2.2em;font-size:12px;}
.pageCompanyNewsStyle1 ul li .date{float:right;display:inline;color:#96bed4;padding-right:8px;font-size:12px;}
.pageCompanyNewsStyle1li a{color:#96bed4;}



/*@PagingAbout code*/
.PagingAboutContent{line-height:28px;padding:30px;color:#796960;}
.PagingAboutContent p{text-indent:2em;font-size:14px;}
/*@pagingList*/
.PagingListContent .itemUl{width:679px;padding:30px;}
.PagingListContent .itemUl li{width:679px;height:27px;line-height:27px;text-indent:1.4em;font-size:12px;border-bottom:1px dotted #395969; background:url(../images/icon5.png)
no-repeat left center; text-indent:2.2em;font-size:14px;}
.PagingListContent .itemUl li .date{float:right;display:inline;color:#796960;padding-right:8px;font-size:12px;}
.PagingListContent .itemUl li a{color:#796960;}
.PagingListContent .itemUl li a:hover{color:#bf1e2b}


.PagingListContent .mixUl {width:679px;padding:2px 30px 30px; }
.PagingListContent .mixUl dl{width:673px;height:90px;margin-top:30px;padding-left:6px; }
.PagingListContent .mixUl .pic{float:left;display:inline;width:80px;height:70px;overflow:hidden;padding:5px ; border: 1px #b5babd solid; background:#FFF}
.PagingListContent .mixUl .content{float:right;display:inline;height:80px;overflow:hidden;width:560px;}
.PagingListContent .mixUl .content .title{font-size:14px;height:20px;padding-top:3px;font-weight:bold;}
.PagingListContent .mixUl .content .title a{color:#bf1e2b;}
.PagingListContent .mixUl .content .text{color:#796960;line-height:20px;height:79px;overflow:hidden;}

.w1004s{ width: 1004px; margin:0 auto; background:url(../images/bg30.jpg) repeat-y; }


.PagingFinalContent{padding:30px;}
.PagingFinalContent h3{width:100%;text-align:center;color:#796960;;font-size:18px;line-height:160%;padding-bottom:13px;font-weight:bold;}
.PagingFinalContent .pic{text-align:center;margin-top:20px;width:100%;overflow:hidden;}
.PagingFinalContent .pic img{padding:5px;border:1px solid #d0d0d0;}
.pubDate{text-align:left;width:500px;padding:6px 0;margin:0 auto;line-height:16px;color:#796960;font-size:12px;}
.pubDate a{color:#796960;}
.pubDate .date,.pubDate .font{padding:0 4px;}
.pubDate .baiduFx{right:0px;top:0;color:#796960;}
.PagingFinalContent .text{margin-top:32px;padding:0 22px;color:#796960;font-size:14px;line-height:180%;}
.PagingFinalContent .text p{text-indent:2em;line-height:180%;}
#zoom{ font-size:14px;}

/*@paging_header*/
.paging_header{width:100%;background:url(../images/bg34.jpg) repeat-x; }
.w1004s{ width: 1004px; margin:0 auto; background:url(../images/bg30.jpg) repeat-y; }
.fla1{ width:1004px;height:356px;position:relative}
.fla1.notice{ width:595px;height:40px;position:absolute;left:0px;bottom:0px; }
.fla1.noticeTitle{height:40px;width:119px;background:url(../images/icon1.png) no-repeat;float:left;}




.img-scroll { margin:0px auto; width:1004px;position:relative; }
.serviceTitle{width:1004px;height:28px; background:url(../images/bg10-1.png) no-repeat;padding-top:30px }
.img-scroll .prev,.img-scroll .next {width:17px; height:17px; color:#FFF; text-align:center;  cursor:pointer; position:absolute; display:block;}
.img-scroll .prev {float:left;right:24px;}
.img-scroll .next {float:right;right:4px;}
.img-list {  width:1004px;height:258px; overflow:hidden;position:relative;}
.img-list ul { margin:0;padding:0;width:9999px;overflow: hidden;}
.img-list li { float:left;  width:251px; height:258px; text-align:center; display:inline;}
.img-list li  dl { width:243px;height:258px; }
.img-list li  dl dt { width:216px;height:122px; padding:15px 12px 20px 14px;background:url(../images/bg11-1.png) no-repeat center top;}
.img-list li  dl dd { width:228px;height:101px;font-size:12px;line-height:24px;text-indent:2.2em; padding-left:15px;padding-top:10px;color:#796960; text-align:left }
.img-list li  dl dd p{text-indent:13.2em; line-height:50px;background:url(../images/icon4.png) no-repeat 140px 19px;border-top:dotted 1px; background:#e6edf3}
.img-list li  dl dd p a { color:#ea6c31}

.ListType{ text-align:right; padding-top:10px; color:#666}
.ListType a{ color:#666}




.p_r_b{ height:30px; line-height:30px; text-align:right; padding-right:15px; background:#dfced6; margin-top:10px; clear:both}
.right_box{ width:100%; clear:both; margin:0 auto;}
.right_box .picUl{padding:5px 0px 25px 25px;}
.right_box .picUl li{float:left;display:inline;margin:10px 2px 0 0;width:167px;height:204px;overflow:hidden; background:url(../images/bg18-1.jpg) no-repeat;}
.right_box .picUl li div{width:139px;height:136px;padding-left:14px; padding-top:16px;overflow:hidden;}
.right_box .picUl li h3{line-height:32px;height:32px;font-size:12px;margin-top:8px;text-align:center;font-weight:normal}
.right_box .picUl li h3 a{color:#796960;}

/* img_list
-----------------------------------------------------------------------------------------------------*/
.img_list{ width:100%; clear:both; overflow:hidden;}
.img_list li{ padding:8px 1px 0 7px; float:left; height:170px;}
.img_list li img{ border:1px #b7b6b6 solid; padding:2px 2px;}
.img_list li span{ display:block; background:url(../images/ico_10.gif) 15px center no-repeat; padding:0 0 0 25px; line-height:24px;}

/* txt_list
-----------------------------------------------------------------------------------------------------*/
.list_txt{ width:100%; padding-top:20px;}
.list_txt li{ background:url(../images/ico_10.gif) 10px 10px no-repeat; padding:0 0 0 25px; border-bottom:1px #CCC dotted; line-height:28px; width:95%; margin:0 auto; position:relative;}
.list_txt li a{color:#796960;}
.list_txt li span{ position:absolute; right:10px; top:0;}
.list_txt li p{ color:#808080; font-size:12px;}
/* txt_view
-----------------------------------------------------------------------------------------------------*/
.right_h5{ font-size:14px; text-align:center; line-height:18px; padding:8px 0 8px 0; margin:0; color:#006ea8;}
.fytime{ width:100%; text-align:center; color:#bfbfbf;}
.share{ width:220px; margin:0 auto; text-align:center;}
.fx_span{ color:#006ea8; line-height:16px;}

.txt_list_img{ text-align:center; padding:8px 0;}
.txt_list_img img{ border:1px #ccc solid; padding:2px 2px;}
.txt_list_p{ width:95%; margin:0 auto; line-height:24px;}